Request
GET /v2.2/stages/?api_key=API_KEY&t=byseason&season_id=2091- Available on every plan for the leagues the plan covers.
- Authenticate with
api_key=API_KEYin the URL, orAuthorization: Bearer API_KEYas an alternative. Both use the same key, without a username. See authentication methods.
Parameters
| Name | Required | Description | Example |
|---|---|---|---|
season_id | yes | Season ID. | 2091 |
Example response
{
"data": [
{
"id": 20,
"name": "Conference",
"is_current": 1,
"has_standings": 1,
"has_cupdraw": 1
},
{
"id": 6,
"name": "Group stage",
"is_current": 0,
"has_standings": 1,
"has_cupdraw": 1
}
],
"meta": {
"requests_left": 2950,
"user": "your_username",
"plan": "Soccer API 50",
"page": 1,
"pages": 1,
"count": 3,
"total": 3,
"msg": ""
}
}